## MmGdbusModemSarSkeleton

MmGdbusModemSarSkeleton

## Functions

MmGdbusModemSar * | mm_gdbus_modem_sar_skeleton_new ()

## Types and Values

struct | MmGdbusModemSarSkeleton

## Object Hierarchy

        GObject
        ╰── GDBusInterfaceSkeleton
            ╰── MmGdbusModemSarSkeleton

## Implemented Interfaces

MmGdbusModemSarSkeleton implements GDBusInterface and MmGdbusModemSar.

## Description

## Functions

### mm_gdbus_modem_sar_skeleton_new ()

    MmGdbusModemSar *
    mm_gdbus_modem_sar_skeleton_new (void);

Creates a skeleton object for the D-Bus interface org.freedesktop.ModemManager1.Modem.Sar.

#### Returns

The skeleton object.

[transfer full][type MmGdbusModemSarSkeleton]

## Types and Values

### struct MmGdbusModemSarSkeleton

    struct MmGdbusModemSarSkeleton;

The MmGdbusModemSarSkeleton structure contains only private data and should only be accessed using the provided API.